Subject: Re: Lack of Cygwin contributors? Was: How is textmode/binmode determined ...
From: "Kendall Bennett" <[email-masked]>
To: [email-masked]
Date: Mon, 1 May 2000 18:59:04 -0800

Chris Faylor <[email-masked]> wrote:

> On Mon, May 01, 2000 at 03:33:22PM -0800, Kendall Bennett wrote:
> >Ian Miller <[email-masked]> wrote:
> >>Ok, I'm an idiot and didn't read the bit about the assignment
> >>form. Sorry! 
> >>
> >>http://sourceware.cygnus.com/cygwin/contrib.html
> >
> >So now ask yourself this question: Why does Cygnus require you to 
> >assign copyright to them and not the FSF?? So they can sell 
> >commercial licensed versions of all code contributed to the Cygwin 
> >core library.
> 
> That's absolutely right.  We own Cygwin.  The FSF, as I understand
> it, was actually not interested in the product. 

Of course not; they only care about GNU systems and Win32 is not one 
of them.

> Was this somehow unclear?  I don't see how it could have been. 

Clear as a bell to me. But that is what I don't contribute.

Regards,

+---------------------------------------------------------------+
|   SciTech Software - Building Truly Plug'n'Play Software!     |
+---------------------------------------------------------------+
| Kendall Bennett          | Email: [email-masked]    |
| Director of Engineering  | Phone: (530) 894 8400              |
| SciTech Software, Inc.   | Fax  : (530) 894 9069              |
| 505 Wall Street          | ftp  : ftp.scitechsoft.com         |
| Chico, CA 95928, USA     | www  : http://www.scitechsoft.com  |
+---------------------------------------------------------------+

--
Want to unsubscribe from this list?
Send a message to [email-masked]